@charset "gb2312";




.newpicbox{ overflow:hidden; }
.newpic{ float:left; width:710px; height:280px; position:relative;  }
.bd{ overflow:hidden; }
.bd ul li{ float:left; width:710px; height:280px; overflow:hidden; position:relative;  }
.bd ul li h1{ position:absolute; right:20px; bottom:14px; font-size:16px; color:#fff; width:80%; height:30px; line-height:30px;
 text-align:right; overflow:hidden;  }

.hd{ overflow:hidden; position:absolute; left:30px; bottom:20px; }
.hd ul li{ float:left; width:8px; height:8px; border:solid 1px #c60b0b; border-radius:50%; margin-right:5px; }
.hd ul li.on{ background:#c60b0b; }
.pingtai{ float:right; width:274px; height:280px; background:#f1f1f1; }
.pingtai_top ul li{ height:48px; line-height:48px; padding:0 20px; border-bottom:dotted 1px #b30000; }
.li1{ background:url(imagesicon1.png) 20px center no-repeat; }
.li2{ background:url(imagesicon2.png) 20px center no-repeat; }
.li3{ background:url(imagesicon3.png) 20px center no-repeat; }
.pingtai_top ul li a{ display:block; padding:0 40px; color:#b30000; font-weight:bold; background:url(imagesyou.png) right no-repeat; }
.pingtai_bottom{ margin-top:15px; }
.pingtai_bottom ul li{ height:30px; line-height:30px; color:#de8c18; }
.pingtai_bottom ul li a{ color:#ffa019; padding:0 20px; font-size:16px; font-weight:bold; }


.newbox{  margin-top:14px; overflow:hidden; }
.new{ float:left; width:322px; margin-right:16px; }
.lastnew{ margin-right:0; }
.title{ height:38px; line-height:38px; border-bottom:solid 2px #b30000; margin-bottom:8px; }
.title span{ float:left; width:170px; font-size:16px; font-weight:bold; color:#b30000; background:url(imagestitle.jpg) left no-repeat; padding-left:14px;}
.title a{ float:right; width:50px; height:34px; background:url(imagesmore.jpg) center bottom no-repeat; }
.new ul li{ height:32px; line-height:32px; overflow:hidden; }
.new ul li a{ float:left; width:218px; height:32px; padding-left:14px; background:url(imageslist.png) left no-repeat; overflow:hidden; }
.new ul li span{ float:right; width:70px; font-size:12px; color:#999; }

.topicbox{ margin:15px 0 20px 0; overflow:hidden; }
.topic{ float:left; width:235px; height:56px; margin-right:20px; }
.last_topic{ margin-right:0; }
.topic img{ width:100%; }


.link{ width:100%; height:40px; line-height:40px; background:url(imageslinkbg.jpg) repeat-x; color:#545454; font-size:12px; }
.link span{ float:left;  padding-left:35px; background:url(imagestitle.jpg) 20px no-repeat; font-size:16px; font-weight:bold; margin-right:20px; color:#b30000;  }
.link a{  padding:0 6px; font-size:12px; color:#545454; }